Beveiligingsadvies van Adobe

Beveiligingsupdates beschikbaar voor Adobe Framemaker | APSB22-27

Bulletin-id

Publicatiedatum

Prioriteit

APSB22-27

10 mei 2022    

3

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Framemaker. Deze update verhelpt één belangrijke en meerdere kritieke kwetsbaarheden. Succesvolle exploitatie kan leiden tot de uitvoering van willekeurige code en een geheugenlek.              

Van toepassing op de volgende versies

Product

Versie

Platform

Adobe Framemaker

Versie 2019 update 8
en eerder

Windows

Adobe Framemaker

Versie 2020 update 4 en eerder    

Windows

Oplossing

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de recentste versies:

Product

Versie

Platform

Prioriteit

Beschikbaarheid

Adobe Framemaker

2019 Update 8 (hotfix) 

Windows

3

Adobe Framemaker

2020 Update 4 (hotfix)

 

Windows

3

Details van kwetsbaarheid

Categorie van kwetsbaarheid

Impact van kwetsbaarheid

Ernst

CVSS-basisscore 

CVE-nummers

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28821

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28822

Use After Free (UAF) (CWE-416)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28823

Use After Free (UAF) (CWE-416)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28824

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28825

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28826

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28827

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28828

Schrijven buiten het bereik

(CWE-787)

Uitvoering van willekeurige code

Kritiek

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28829

Leesbewerking buiten bereik (CWE-125)

Geheugenlek

Belangrijk

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28830

Dankbetuigingen

Adobe bedankt het volgende initiatief voor het melden van deze problemen en voor de samenwerking met Adobe om onze klanten te helpen beschermen:

  • Mat Powell van Trend Micro Zero Day Initiative (CVE-2022-28821, CVE-2022-28822, CVE-2022-28823, CVE-2022-28824, CVE-2022-28825, CVE-2022-28826, CVE-2022-28827, CVE-2022-28828, CVE-2022-28829, CVE-2022-28830)

Revisies

5 januari 2022: Technische opmerking gekoppeld aan juiste pagina

22 september 2021: Details opgenomen voor CVE-2021-39862 en CVE-2021-39865.


Ga voor meer informatie naar https://helpx.adobe.com/nl/security.html of stuur een e-mail naar PSIRT@adobe.com

Adobe-logo

Aanmelden bij je account